#about {
	background-color: transparent;
}

#aboutWrap {
	position:relative;
	width: 100%;
	background-color: #FFFFFF;
	top: 64px;
}

#aboutInner {
	position:relative;
		height:100%;
}
#about li:first-child {
	margin-top: 8px;
}

#about li {
	cursor: pointer;
	vertical-align: middle;
	display: inline-block;
}

#about li img {
	height: 24px;
	padding-right: 15px;
	vertical-align: middle;
}

#about a li {
	color: #000000;
	text-decoration: none;
}